@charset "utf-8";
/* CSS Document */
/* Common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure,figcaption{margin:0;padding:0}
img{border:0}
ul,ol,li{list-style:none}
fieldset{border:none}
button{cursor:pointer}
table, th, td {border-collapse:collapse;}
caption {display:none; line-height:0;}
fieldset {border:0;}
legend {display:none;}
img {border:0; vertical-align:top;}
hr {display:none;}
radio, checkbox { border:0; vertical-align:middle;}
a, a:hover, a:foucs, a:active {text-decoration:none;}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    letter-spacing: -1px;
    color: #232323;
}


.pl_10 {padding-left:10px;}

.mt_10 {margin-top:10px;}
.mt_15 {margin-top:15px;}
.mt_20 {margin-top:20px;}
.mt_30 {margin-top:30px;}
.mt_40 {margin-top:40px;}
.mt_50 {margin-top:50px;}

.mb_20 {margin-bottom:20px;}
.mb_30 {margin-bottom:30px;}


.space_h10 {clear:both; height:10px;}
.space_h15 {clear:both; height:15px;}
.space_h20 {clear:both; height:20px;}
.space_h30 {clear:both; height:30px;}
.space_h40 {clear:both; height:40px;}
.space_h50 {clear:both; height:50px;}

.clear {clear:both;}

.text-right button {display:inline-block !important;}

/*****************
	네비
*****************/
.topBar {width:100%; height:40px; border-bottom:1px solid #f0f0f0; line-height:40px; text-align:right;}
.topBar a {font-size:12px; color:#666; text-decoration:none;}

.topBar .left {
    float: left;
}
.topBar .left .border {
    border-left: 1px solid #eaeaea;
}
.topBar .left p {
    width: 40px;
    border-right: 1px solid #eaeaea;
    line-height: 40px;
	height:40px;
}
.topBar .left img {padding-top:10px}

.topBar p {
    float: left;
    text-align: center;
    margin: 0;
}
.topBar p a {
    color: #b0bbc8;
    text-decoration: none;
    display: block;
    font-size: 12px;
}
.topBar .left .text {
    float: left;
    font-size: 12px;
    padding-left: 20px;
    color: #444;
}
span.line {
    font-size: 10px;
    color: #ddd;
    padding: 0 15px;
}

.navbar {margin-bottom:0;}
.navbar-default {background-color:#fff;}
.dropdown-menu {
	min-width:136px;
	padding:0;
	border:none;
	border-radius:0;
	background-color:#004b72;
}
.dropdown-menu>li>a {
	padding:8px 10px;
	font-size:13px;
	color:#fff;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {color:#004b72; background:#fff;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background-color:#004b72; color:#fff;}
.navbar-nav {margin:0;}
.navbar-toggle {padding: 0; border: none; font-size: 28px; margin: 6px 15px 0; color:#004b72}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background:none;}

@media (min-width: 1200px) {
	.navbar-nav>li>a {
		padding:25px 50px;
		font-weight:500;
		font-size:15px;
	}
}
@media (min-width: 992px) and (max-width:1199px) {
	.navbar-nav>li>a {
		padding:25px 33px !important;
	}
}
@media (min-width: 768px) and (max-width:991px) {
	.navbar-nav>li>a {
		padding:25px 15px !important;
	}
	.dropdown-menu {
		min-width:116px;
	}
}
@media (min-width: 768px) {
	.navbar-brand { padding:10px 15px;}
	.navbar-default .navbar-nav>li>a {color:#444}
}
@media (max-width:767px) {	
	.topBar {height:30px}
	.topBar .left p {width:30px; line-height:30px; height:30px;}
	.topBar .left img {height:23px; padding-top:8px}
	.topBar .left .text {line-height:30px; padding-left:12px;}
    .topBar .right {display:none;}
	.navbar-default {border-bottom:none;}
	.navbar-default .navbar-collapse {border-top:none; width:100%; background:#fff; position:absolute; padding:0}
	.container>.navbar-header {border-bottom:1px solid #eaeaea;}
	.navbar-nav>li>a {padding-top:12px; padding-bottom:12px; border-bottom:1px solid #eaeaea}
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {padding:8px 20px; background:#f3f3f3}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{border:none;}
	.dropdown-menu {border-bottom:1px solid #eaeaea !important}
	.navbar-brand img{ width:70%}
	.navbar-brand {padding:7px 15px;}
}
@media (max-width: 320px){
	.navbar-brand { float:none}
	.navbar-brand img {
    	width: 60%;
    	padding-left: 15px;
	}
}


/*****************
	Main - 슬라이드
*****************/
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	position:relative;
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom:140px; right:20px; left: inherit; width:initial;}
.swiper-pagination-bullet {width:10px; height:10px; background:#fff;}
.swiper-pagination-bullet-active {background:#fff;}
.swiper-slide .textBox {position:absolute; z-index:999; bottom:0; width:100%; padding:30px 25px; background:rgba(0,0,0,0.5); text-align:left;}
.swiper-slide .textBox strong {color:#fff; font-size:13px;}
.swiper-slide .textBox h2 {font-size:20px; line-height:26px; letter-spacing:-0.05em; color:#fff; margin:5px 0 15px}
.swiper-slide .textBox button.borderBtn, .swiper-slide .textBox button.borderBtn:visited, .swiper-slide .textBox button.borderBtn:focus, .swiper-slide .textBox button.borderBtn:active {border-color:#fff; color:#fff;}
.swiper-slide .textBox button.borderBtn:hover {border-color:#004b72}

@media (max-width:991px) {	
	.swiper-container {margin-bottom:15px;}
}

@media (max-width:767px) {	
	.swiper-slide .textBox {padding:20px 15px;}
	.swiper-slide .textBox h2 {font-size: 15px; line-height: 20px; margin:4px 0 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom:127px; right:15px;}
}

/*****************
	Main - 레이아웃
*****************/
.main_contents_bg {background: url(../images/main_bg.png) repeat; background-color:#F4F4F4; padding:30px 0 0;}
.main_contents {padding:0;}
.main_contents .title {width: 100%;
    font-size: 23px;
    font-weight: bold;
    color: #333;
    padding-bottom: 10px;
    border-top: 1px solid #eaeaea;
    padding-top: 40px;
    margin-bottom: 10px;}
.main_contents .title a.more {float:right; font-size:12px; color:#666; margin-top:5px; padding:3px 5px; background:#f0f0f0; text-decoration:none;}
.main_contents .title a.more:hover {background:#004b72; color:#fff; text-decoration:none;}
.main_contents .mainBox {padding:0; margin-bottom:15px; cursor:pointer;}
.main_contents .mainBox .text {width:100%; margin:0;}
.main_contents .mainBox .text .title {border:none; padding:0}
.main_contents .mainBox img {opacity:0.9; transition: 0.5s; -webkit-transition: 0.5s;}
.main_contents .mainBox:hover img {opacity:1;}

a.b_title  {display:inline-block; font-size:12px; color:#fff; font-weight:bold; line-height:normal; padding:3px 10px; background:#004b72;}
a.b_title:hover {background:#000; text-decoration:none;}

.mainBox {width:100%; display:inline-block; background:#fff; padding:30px 25px; float:left;}
.mainBox .nav-tabs {border-bottom:none; width:100%;}
.mainBox .nav-tabs>li {width:33.333333333%;}
.mainBox .nav-tabs>li>a {border:none; padding:12px 10px 9px; border-bottom:3px solid #ddd; margin:0; text-align:center; color:#888; font-weight:bold; font-size:16px; transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s;}
.mainBox .nav>li>a:focus, .mainBox .nav>li>a:hover {background-color:#fff;}
.mainBox .nav-tabs>li.active>a, .mainBox .nav-tabs>li.active>a:focus, .mainBox .nav-tabs>li.active>a:hover {border:none; border-bottom:3px solid #004b72; color:#222;}
.mainBox .tab-content>.tab-pane {padding-top:20px; width:100%;}
.mainBox .text {width:48%; margin-right:2%; float:left; font-size:13px; line-height:150%;}
.mainBox .img {width:48%; margin-left:2%; float:left;}
.mainBox .text button {margin-top:20px; border-color:#ddd; color:#888;}
.mainBox .text button:hover {color:#fff; border-color:#004b72;}
.mainBox .text .title {font-size:16px; color:#333; font-weight:bold; margin:15px 0 10px}

.boardBox .title {float:left; width:20%; padding-right:20px; text-align:center;}
.boardBox .title a {text-decoration:none; color:#333; font-weight:bold; font-size:15px;}
.boardBox .title i {display: block; font-size: 35px; color: #76ae43; padding: 7px 0 13px;}
.boardBox ul.list {float:left; width:79%; padding-top:10px; padding-left:5%; border-left:1px solid #ddd; }
.boardBox ul.list li {margin-bottom:10px;}
.boardBox ul.list li a {color:#555; font-size:13px;}
.boardBox ul.list li a .date {color:#aaa}

@media (min-width: 1200px) {
	#box01 {height:280px;}
	#box02 {height:230px;}
}

@media (min-width: 992px) and (max-width:1199px) {
	#box01 {height:220px;}
	#box02 {height:192px;}
	.mainBox .nav-tabs>li>a {padding:0 10px 10px;}
	.mainBox a.b_title {display:none;}
	.mainBox .tab-content>.tab-pane .text {overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
	.mainBox .text .title {margin-top:0}
}

@media (max-width:991px) {	
	.main_contents_bg {padding-top:15px;}
	.main_contents {padding-top:20px;}
	.mainBox {padding:20px 15px; margin-bottom:15px;}
	.boardBox .title {width:100%; text-align:left; padding-bottom:8px; border-bottom:1px solid #eaeaea;}
	.boardBox .title i {font-size:20px; display:inline-block; padding:0 10px 0 0;}
	.boardBox ul.list {width:100%; border:none; padding-left:0;}
	.main_contents .mainBox .text .title {font-size:14px; margin: 13px 0 7px;}
	.main_contents .mainBox .text p {font-size:12px;}
}
@media (max-width:991px) {	
	.mainBox .text {font-siez:12px}
}

/****************
	Sub - 레이아웃
****************/
.location {padding:10px 0}
.location span {display:inline-block; font-size:12px; color:#666}
.location span i {margin-right:3px; font-size:13px;}
.location span.arrow {font-size:11px; font-family:돋움,Dotum,arial,sans-serif; padding:0 3px; color:#ddd}
.location span.page {color:#004b72}

.sub_contents_bg {background: url(../images/sub_bg.png) repeat; padding: 40px 0 0;}
.sub_contents_bg .title {font-size: 28px; color: #fff; font-weight:bold; margin-bottom: 15px;}
.sub_contents_bg p {font-size:13px; color:#fff; margin-bottom:35px}

ul.sub_menu {width:100%; display:inline-block; margin:0; padding:0; float:left;}
ul.sub_menu li {width:16%; height:50px; line-height:50px; float:left; border-right:1px solid #eaeaea; text-align:center;}
ul.sub_menu li:last-child {border-right:none;}
ul.sub_menu li:hover {background:#f8f8f8}
ul.sub_menu li a {display:block; font-size:15px; color:#999; font-weight:bold; background:#f2f2f2; transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; text-decoration:none !important}
ul.sub_menu li a:hover {background:#f8f8f8; text-decoration:none;}
ul.sub_menu li.active a {color:#fff; background:#004b72; }

.sub_contents {padding:50px 0}
.sub_contents .pageTitle {font-size:32px; color:#000; margin-bottom:30px;}
.sub_contents p {font-size:14px; color:#666;}
.sub_contents .dotTitle {font-size:18px; color:#333; font-weight:bold; padding-left:23px; position:relative; margin-bottom:10px;}
.sub_contents .dotTitle:after {
	content: "";
    width: 16px;
    height: 16px;
    border: 4px solid #004b72;
    position: absolute;
    border-radius: 20px;
    left: 0;
    top: 4px;
}
.sub_contents .dotTitle_s {font-size:16px; color:#333; font-weight:bold; padding-left:18px; position:relative; margin-bottom:5px;}
.sub_contents .dotTitle_s:after {
	content: "";
    width: 12px;
    height: 12px;
    border: 3px solid #004b72;
    position: absolute;
    border-radius: 20px;
    left: 0;
    top: 4px;
}
.sub_contents .imgBox {position:relative;}
.sub_contents .imgBox .mask {background: rgba(0,0,0,0.2); position:absolute; width:100%; height:100%;}
.sub_contents .imgBox p {font-size:29px; font-weight:bold; color:#fff; padding:50px 0 0 40px; line-height:130%;}

.sub_contents .borderBox {border:1px solid #ddd; padding:30px;}


.sub_contents ul.tab_menu {width:100%; display:inline-block; border-right:1px solid #ddd; background: #eaeaea; padding:0; margin-bottom:15px;}
.sub_contents ul.tab_menu li {float:left; list-style: none;}
.sub_contents ul.tab_menu li a {display:block; border:1px solid #ddd; font-weight:bold; border-top:none; border-right:none; background:#eaeaea; padding:12px; color:#777; font-size:14px; letter-spacing:-0.03em; text-align:center;}
.sub_contents ul.tab_menu li.active a{background:#fff; border-color:#ddd; border-top:1px solid #ddd; border-bottom-color:#fff; color:#000;}
.sub_contents ul.division3 li {width:33.3333%;}
.sub_contents ul.division4 li {width:25%;}
.sub_contents ul.division5 li {width:20%;}


.sub_contents .page_title { padding: 42px 0px 45px; font-size: 36px; color: rgb(16, 39, 64); font-weight: 500; border-bottom: 1px solid rgb(221, 221, 221); box-sizing: border-box; }
.sub_contents .page_smtitle { font-size: 16px; font-weight: bold; color: rgb(89, 127, 151); }
.sub_contents h2 { font-size: 20px; font-weight: 500; margin-bottom: 12px; color: rgb(51, 51, 51); }
.sub_contents p { font-size: 16px; margin-bottom: 10px; line-height: 160%; }
.sub_contents ul.dot { margin: 0px; padding: 0px; }
.sub_contents ul.dot li { font-size: 16px; color: rgb(85, 85, 85); margin-bottom: 5px; padding-left: 12px; position: relative; }
.sub_contents ul.dot li::after { left: 0px; top: 10px; width: 3px; height: 3px; content: " "; position: absolute; background: rgb(96, 86, 77); }
.sub_contents .leftBox { width: 450px; margin-right: 30px; float: left; word-break: keep-all; }
.sub_contents .rightBox { width: 290px; float: left; }
.sub_contents .imgBox .mask { background: rgba(0, 0, 0, 0.2); width: 100%; height: 300px; }
.sub_contents .imgBox { margin-bottom: 30px; width: 100%; height: 300px; overflow: hidden; background-size: cover; background-position: center center; }
.sub_contents .imgBox p { font-size: 26px; font-weight: 500; color: rgb(255, 255, 255); padding: 70px 0px 0px 40px; line-height: 130%; }
.sub_contents .contentwrap { width: 100%; margin-top: 30px; }

.sub_contents p.b { content: ""; width: 28px; height: 3px; font-size: 21px; font-weight: bold; background:#004b72; word-break: keep-all; line-height: 140%; margin-top:30px; margin-bottom: 50px; }
.sub_contents p.b span { padding-top: 10px; width: 300px; display: inline-block; color:#000; }
.ss_tit {
    font-size: 20px;
    font-weight: bold;
    color:#004b72;
    margin-bottom: 10px;
}
.ss_box {
    border: 3px solid #ddd;
    padding: 20px;
    margin-bottom: 30px;
    font-size: 15px;
    line-height: 160%;
    background:#f2f2f2;
}
.ss_sub_tit3 { margin-top:15px}
.ss_sub_tit3 b {
    display: inline-block;
    padding-bottom: 3px;
    border-bottom: 2px solid #ccc;
    font-size: 17px;
    color:#004b72;
    margin-bottom: 10px;
}


@media (min-width: 992px) and (max-width: 1199px) {
	.sub_contents ul.tab_menu li a {letter-spacing: -0.15em;}
}
@media (max-width: 767px) {
	.sub_contents ul.tab_menu li {width:50% !important}
	.sub_contents ul.tab_menu li.w_100 {width:100% !important;}
	.sub_contents ul.tab_menu li a {font-size:12px; padding:5px}
	.sub_contents ul.tab_menu li.active a {border-bottom-color:#ddd}
	
}


@media (min-width: 768px) and (max-width:991px) {
	.sub_contents .borderBox {padding:20px}
}

@media (max-width:767px) {
	.location {padding:5px 0}
	
	.sub_contents_bg {padding:20px 0 0;}
	.sub_contents_bg .title {font-size:18px; margin-bottom:5px;}
	.sub_contents_bg p {margin-bottom:15px;}
	
	ul.sub_menu {background:#f2f2f2;}
	ul.sub_menu li {width:33.333333333%; height:35px; line-height:35px;}
	ul.sub_menu li:last-child {border-right:1px solid #eaeaea;}
	ul.sub_menu li:nth-child(3n) {border-right:none !important;}
	ul.sub_menu li a {font-size:13px;}
	
	.sub_contents {padding:20px 0 30px;}
	.sub_contents .pageTitle {font-size:20px; margin-bottom:15px;}
	.sub_contents .dotTitle {font-size:16px; padding-left:20px;}
	.sub_contents .dotTitle:after {width:14px; height:14px; top:4px;}
	.sub_contents .dotTitle_s {font-size:14px; padding-left:17px;}
	.sub_contents p {margin-bottom:10px;}
	.sub_contents .imgBox p {font-size:18px; padding:7% 0 0 15px;}
	
	.sub_contents .borderBox {padding:15px;}
}

ul.dot {margin:0; padding:0}
ul.dot li {font-size:14px; color:#555; margin-bottom:4px; padding-left:12px; position:relative;}
ul.dot li:after {
    left: 0;
    top: 9px;
    width: 3px;
    height: 3px;
    content: " ";
    position: absolute;
    background: #004b72;
}

.sub_contents .bigtitle {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #2e51a9;
}


.table {width:100%; border-collapse:collapse; border-top:2px solid #6c7eaa; border-bottom:solid 1px #eaeaea; margin-top:3px;}
.table>tbody>tr>th  { color:#333; padding:12px 17px; border-bottom:solid 1px #eaeaea; border-right:dotted 1px #eaeaea;  font-weight:bold; text-align:center; background:#f4f4f4; line-height:170%;}
.table>tbody>tr>td  { color:#666; border-bottom:solid 1px #eaeaea; padding:12px 17px; line-height:170%; vertical-align:middle }
.table .left { text-align:left;}
.table .center { text-align:center;}
.table td A:link	{ color:#555;text-decoration:none; } 
.table td A:visited	{ color:#555;text-decoration:none; }
.table td A:active	{ color:#555;text-decoration:none; }
.table td A:hover	{ color:#0f71e0;text-decoration:none; }

.table th {font-weight:bold}
.table td {border-top:#eee 1px solid !important;}


@media (max-width:767px) {
	.table>tbody>tr>th, .table>tbody>tr>td {font-size:13px; padding:8px 12px; vertical-align:middle}
}


@media (max-width:767px) {
	.table .view {display:none;}
}


/****************
	Sub - 제품 레이아웃
****************/

/* 검색 */
.srch{float:left; width:100%; display:inline-block;}
.srch legend{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
.srch select{
    margin: 0;
    font-size: 13px;
    color: #373737;
    vertical-align: middle;
    height: 60px;
    border: #ddd solid 1px;
    outline: none;
    padding: 15px 20px;
    float: left;
    width: 20%;
	font-family: "Nanum Gothic", 나눔고딕, 돋움,Dotum,arial,sans-serif;
	border-radius:0 !important;
}
.srch .keyword{
    margin: 0;
    width: 70%;
    padding: 15px 20px;
    font-size: 13px;
    line-height: 15px;
    outline: none;
    vertical-align: top;
    height: 60px;
    float: left;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
	border-right: none;
	border-left:none;
	font-family: "Nanum Gothic", 나눔고딕, 돋움,Dotum,arial,sans-serif;
	border-radius:0 !important;
}
.srch button.searchBtn {
    height: 60px;
	width: 10%;
    float: left;
    background: #333;
    color: #fff;
    border-color: #333;
    font-size: 17px;
	min-width:inherit !important;
}
.srch button.searchBtn:hover {background:#004b72; border-color:#004b72;}

@media (max-width:767px) {
	.srch select {width:27%; padding:10px 8px; height:40px;}
	.srch .keyword {width:56%; padding:10px; height:40px;}
	.srch button.searchBtn {width:17%; height:40px; padding:7px;}
	
}

.product_contents {background:#f3f3f3;}
.product_contents span.bold {font-weight:bold; margin-right:6px; color:#333}
.product_list{
	position:relative;
    width:100%;
    margin: 25px auto 0;
	padding:0;
}
.product_list .titleimg {padding:20px 0 10px 0}
.product_list .proBox {
	padding:30px;
	margin-bottom:20px;
	cursor:pointer; background:#fff;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;}
.product_list .proBox:hover {background-color:#004b72;}
.product_list .proBox .copy {float:left;}
.product_list .space {width:15px !important; float:left}
.product_list .proBox h3 {margin:5px 0 10px; clear:both; font-weight:bold; font-size:15px; color:#444; }
.product_list .proBox p {margin-bottom:0; line-height:19px;}
.product_list .proBox:hover h3, .product_list .proBox:hover p, .product_list .proBox:hover span.bold {color:#fff}
.product_list .proBox .hit i {margin-right:3px;}
.product_list .proBox .view, .product_list li .view .mask, .product_list li .view .content, .product_list li .view img {width:250px; height:170px}
.product_list .proBox .third-effect .mask {
   opacity: 0;
}
.product_list .proBox:after {
    position: absolute;
    bottom: -1px;
    left: 0;
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #0f71e0;
    transform: scale3d(0,1,1);
    transform-origin: center center;
    transition: transform .3s;
}

.product_detail {width:100%; display:inline-block; background:#fff; }
.product_detail .top {width:100%; display:inline-block;}
.product_detail .top .info {padding:15px 0; position:relative;}
.product_detail .top .info .title {font-size:27px; color:#333; font-weight:bold; margin-bottom:20px; padding-right:50px;}
.product_detail .top button.list-btn {position:absolute; right:0; top:0; width:50px; height:50px; min-width: inherit;}
.product_detail .top button.list-btn i {font-size:23px}

.product_detail .nav-tabs {width:100%; margin-top:30px;}
.product_detail .nav-tabs>li {width:20%; }
.product_detail .nav-tabs>li>a {border-color:#ddd; border-top:1px solid #ddd; padding:12px 10px 9px;border-radius:0;text-align:center; color:#888; font-weight:bold; font-size:16px; transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s;}
.product_detail .nav>li>a:focus, .product_detail .nav>li>a:visited, .product_detail .nav>li>a:active {background-color:#fff;}
.product_detail .nav-tabs>li.active>a, .product_detail .nav-tabs>li.active>a:focus, .product_detail .nav-tabs>li.active>a:hover {border-top:2px solid #004b72; background:#fff; padding:11px 10px 9px; color:#222; border-radius:0; border-bottom-color:#fff;}
.product_detail .tab-content>.tab-pane {padding:30px 15px 15px;; width:100%; border-bottom:1px solid #ddd}


@media (max-width:1199px) {
	.product_list .proBox {padding:20px;}
	.product_detail {padding:20px;}
}
@media (max-width:991px) {
	.product_list .proBox {padding:15px;}
	.product_list .proBox h3 {margin-top:15px;}
	
	.product_detail {padding:15px;}
	.product_detail .top .info .title {font-size:18px; margin-bottom:10px; padding-right:30px;}
	.product_detail .top button.list-btn {padding:6px; width:30px; height:30px;}
	.product_detail .top button.list-btn i {font-size:14px}
}

@media (max-width:767px) {
	.product_list>.row {margin-right:-7px; margin-left:-7px;}
	.product_list>.row>[class^=col-] {padding-right:7px; padding-left:7px;}
	.product_detail .top button.list-btn {top:10px;}
	
	.product_detail .nav-tabs {margin-top:0}
	.product_detail .nav-tabs>li {width:35%}
	.product_detail .nav-tabs>li>a {font-size:14px; padding:10px 10px 7px;}
	.product_detail .nav-tabs>li.active>a, .product_detail .nav-tabs>li.active>a:focus, .product_detail .nav-tabs>li.active>a:hover {padding:9px 10px 7px;}
	.product_detail .tab-content>.tab-pane {padding:20px 10px 10px;}
}




/*****************
	Sub - 고객상담
*****************/

.agreeboxok {display: inline-block; border: 1px solid #004b72; padding: 10px 40px 10px 15px; cursor:pointer; position: relative; font-size:13px; color:#004b72; font-weight:bold;}
.agreeboxok input {position:absolute; right:15px; top:8px;}




/*****************
	Sub - 게시판
*****************/

.board_list {width:100%; display:inline-block; margin:20px 0 0; padding:0}
.board_list li {padding:15px 20px; border: 1px solid #ddd; margin-bottom: 10px; cursor:pointer}
.board_list li:hover {border-color:#004b72}
.board_list li h3 {font-size: 18px; font-weight:normal; margin-bottom: 7px; color:#333; line-height:140%; padding-left:45px; position:relative;}
.board_list li:hover h3 {color:#004b72}
.board_list li p {display:inline-block; margin:0}
.board_list li .hit {float: right;}
.board_list li .hit i {margin-right:3px;}
.board_list .date {margin-left:45px}
.board_list .number {font-size: 16px; line-height:140%; font-weight:bold; display: inline-block; position:absolute; left:0;}

.board_detail {border: 1px solid #ddd; width:100%; display:inline-block;}
.board_detail .top {padding:35px 30px 25px; border-bottom:1px dotted #ddd; width:100%; float:left;}
.board_detail .top h3 {font-size: 18px; margin-bottom: 10px; color:#444; position:relative;}
.board_detail .top p {display:inline-block; margin:0}
.board_detail .top .hit {float: right;}
.board_detail .top .hit i {margin-right:3px;}
.board_detail .contents {width:100%; padding:30px; font-size:13px; line-height:20px;  float:left;}
.board_detail .bottom {margin-top:15px; width:100%; display:inline-block; float:left;}
.board_detail .bottom li {font-size:13px; color:#555; padding:15px 30px; border-top:1px dotted #ddd; cursor:pointer; width:100%; display:inline-block; float:left;}
.board_detail .bottom li:hover span.title {color:#004b72}
.board_detail .bottom li .left {float:left; width:10%;}
.board_detail .bottom li .right {float:left; width:90%;}
.board_detail .bottom li i {margin-right:5px; color:#004b72;}
.board_detail .bottom li span {float:left; display:inline-block;}

@media (min-width:768px) and (max-width:991px) {
	.board_list li {padding:20px;}
	.board_list li h3 {font-size: 16px;} 
	
	.board_detail .top {padding:25px 20px 15px}
	.board_detail .top h3 {font-size:16px;}
	.board_detail .contents {padding:20px;}
	
	.board_detail .bottom li {padding:12px 20px;}
	.board_detail .bottom li .left {width:15%;}
	.board_detail .bottom li .right {width:85%;}
}
@media (max-width:767px) {
	.board_list li {padding:15px;}
	.board_list li h3 {font-size: 14px; padding-left:35px;} 
	.board_list .date {margin-left:35px;}
	.board_list .number {font-size:14px;}	
	
	.board_detail .top {padding:20px 15px 10px}
	.board_detail .top h3 {font-size:14px;}
	.board_detail .contents {padding:15px;}
	
	.board_detail .bottom li {padding:10px 15px;}
	.board_detail .bottom li .left {width:23%;}
	.board_detail .bottom li .right {width:77%;}
	.board_detail .bottom li span.title {margin-left:10px;}
}



/*****************
	Sub - 갤러리
*****************/

.small_menu {clear:both; width:100%; margin:0 0 15px;}
.small_menu a {color:#333; font-size:14px; background:#efefef; margin:0 0 3px; padding:10px 25px; border-radius:4px; display:inline-block; text-decoration:none;}
.small_menu a.select {color:#fff; background:#004b72; }

@media (max-width:767px) {
	.small_menu {text-align:center;}
	.small_menu a {padding:3px 0; width:49%;}
	.gallery_list img{ height:200px}
}


@media (min-width: 768px) {
.gallery_list img{ height:270px}
}
.gallery_list{
	position:relative;
	padding:0;
}


.gallery_list .gallBox {margin-bottom:20px;cursor:pointer;}
.gallery_list .gallBox h3 {padding:15px 0 7px;clear:both; font-weight:bold; font-size:16px; color:#444; }
.gallery_list .gallBox:hover h3 {color:#000}
.gallery_list .gallBox .date {padding:0; font-size:13px; color:#888; float:left; margin-right:20px;}
.gallery_list .gallBox .hit {padding:0; font-size:12px; color:#888; float:right;}
.gallery_list .gallBox:hover .date, .gallery_list .gallBox:hover .hit {color:#666}
.gallery_list .gallBox .hit i {margin-right:3px;}

.gallery_detail img {margin-bottom:20px;}

.gallery_list .gallBox:hover .third-effect .mask {
   opacity: 0;
   border:100px solid rgba(0,0,0,0.7);
}

.view {
   margin:0 auto;
   overflow: hidden;
   position: relative;
   text-align: center;

   cursor: default;
}
.view .mask {cursor:pointer}
.view .mask, .view .content {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   width:100%;
   height:100%;
}
.view a.info {
   background:url(../images/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
}


.third-effect .mask {
   opacity: 0.3;
   overflow:visible;
   border:200px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.third-effect a.info {
   position:relative;
   top:-20px;
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
}

.third-effect:hover a.info {
	opacity:0;
	-moz-transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}




/*****************
	Histroy
*****************/

.history-box {
  margin: 0 auto;
  width:1170px;
  overflow: hidden;
  list-style: none;
  padding: 0;
  position: relative;
  padding-bottom: 120px;
}

.history-border {
  position: absolute;
  top: 0;
  left: 50%;
  border-left: 1px solid #ddd;
  height: 100%;
}

.h-box {
  width:1170px;
  float: right;
  text-align: left;
  margin: 0 0 10px;
  padding: 100px 0 0 650px;
  position: relative;
}

.h-box.even {
  float: left;
  text-align: right;
  padding: 10px 650px 0 0;
}

.h-box h5 {
  color: #3f8dbf;
}

.h-box p {
	margin-bottom: 14px;
    font-size: 15px;
}

.h-box .icon-box {
  position: relative;
}

.h-box.even .icon-box {
}

.h-box .icon-box:before {
  content: "";
  display: block;
  width: 65px;
  border-bottom: 1px solid #ddd;
  position: absolute;
  top: 35px;
  left: -65px;
}

.h-box.even .icon-box:before {
  left: auto;
  right: -65px;
}

.icon-box {
  display: inline-block;
}

.icon-box i {
  font-family: "FontAwesome";
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  text-align: center;
  color: #ddd;
  font-size: 40px;
  padding: 0;
  margin: 0 0 10px 0;
  display: table;
  width: 70px;
  height: 70px;
  border: 1px solid #ddd;
  border-radius:35px;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

.h-box:hover .icon-box i {
  border-color: #004b72;
  background-color: #004b72;
  color: #FFF;
}

.icon-box i:before {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.h-box h5 {
  font-weight: 600;
  text-transform: uppercase;
  color: #333;
  font-size: 32px;
  margin-bottom: 15px;
  
}
span.month {padding-right:15px; float:left; display:inline-block; font-size:15px; color:#555; font-weight:600;}

.h-box.even span.month {padding-right:0; padding-left:15px; float:right;}

@media (min-width:992px) and (max-width:1199px) {
	.history-box {width:940px}
	.h-box {width:940px;  padding: 50px 0 0 535px;}
	.h-box.even {padding:10px 535px 0 0}
}

@media (min-width:768px) and (max-width:991px) {
	.history-box {width:720px}
	.h-box {width:720px;  padding: 50px 0 0 400px;}
	.h-box.even {padding:10px 400px 0 0}
	.h-box .icon-box:before {width:40px; top:30px; left:-40px;}
	.h-box.even .icon-box:before {right:-40px;}
	.icon-box i {font-size:30px; width:60px; height:60px;}
	.h-box p {font-size:13px;}
}

@media (max-width:767px) {
  .history-box {
    width: 100%;
	padding-bottom:20px;
  }

  .h-box {
    width: 100%;
    float: none;
    text-align: left;
    margin: 0 0 20px;
    padding: 0 0 13px;
    position: relative;
	border-bottom:1px dashed #eaeaea
  }
  .h-box.even {
    float: none;
    text-align: left;
    padding: 0 0 13px;
  }
  .h-box h5 {font-size:23px; margin-bottom:10px; float:left;}
  .icon-box i {display:none;}
  .h-box p {font-size:13px; margin-bottom:7px; clear:both;}

  .h-box .icon-box:before {
    border: 0px;
  }

  .history-border {
    border: 0;
  }
  span.month {float:none; padding-right:7px; font-size:14px;}
  .h-box.even span.month {float:none; padding-right:7px; padding-left:0;}
}


/*****************
	Map
*****************/

.root_daum_roughmap {width:100% !important;}
@media (max-width:767px) {
	.root_daum_roughmap .wrap_map {height:280px !important}
}




/*****************
	Sitemap
*****************/

.s_box {clear:both; margin-bottom:37px;}
.s_titlebox {width:100%; padding:10px 0; font-size:18px; background:#004b72; font-weight:600; color:#fff; text-align:center; border-radius:4px;}
.s_menuul {margin:0; padding:0}
.s_menuul li {list-style:none; text-align:center; width:100%; margin-top:5px; background:#f5f5f5; border-radius:4px;} 
.s_menuul li:hover {background:#f1f1f1}        	  
.s_menuul li a {display:block; color:#555; font-weight:normal; padding:10px 0; text-decoration:none;}  


/*****************
	Table
*****************/

.width_table {width:100%; border-collapse:collapse; border-top:solid 1px #ddd; border-bottom:solid 1px #eee; }
.width_table th  { color:#333; padding:15px 20px; border-bottom:solid 1px #ddd; border-right:dotted 1px #ddd;  font-weight:bold; text-align:left;}
.width_table td  { color:#666; border-bottom:solid 1px #ddd; padding:15px 20px; line-height:170%; }
.width_table .left { text-align:left;}
.width_table .center { text-align:center;}
.width_table td A:link	{ color:#7c7c7c;text-decoration:none; } /* 방문전 */
.width_table td A:visited	{ color:#7c7c7c;text-decoration:none; } /* 방문후 */
.width_table td A:active	{ color:#7c7c7c;text-decoration:none; } /* 마우스클릭시 */
.width_table td A:hover	{ color:#004b72;text-decoration:none; } /* 마우스오버 */

.form_table td {padding:0}
.form_table .form_style {width: 100%; border: none; outline:none; padding:15px 20px; float:left;}
.form_table .form_code {width:100px; margin:9px 0; margin-left:5px; padding:7px; border:1px solid #ddd;  outline:none; }
.form_table .form_style:focus, .form_table .form_code:focus {background:#f5f5f5}

@media (max-width:767px) {
	.width_table th, .width_table td {padding:8px 10px; font-size:13px;}
	.form_table td {padding:0;}
	.form_table .form_style {padding:8px 10px;}
}


/*****************
	Button
*****************/
button.borderBtn, button.borderBtn:visited, button.borderBtn:focus, button.borderBtn:active {height:35px; background:none; line-height:35px; border:1px solid #ddd; padding:0 15px; font-size:12px; color:#888; text-align:left;}
button.borderBtn i {padding-left:40px; font-size:15px;}
button.borderBtn:hover {background-color:#004b72; border-color:#004b72; color:#fff;}
button.borderBtn:hover span {color:#fff}

.btn, .btn:visited, .btn:focus, .btn:active {
	border: 1px solid #004b72;
    padding: 11px;
    font-size: 13px;
    font-weight: 400;
    color: #004b72;
    background: none;
	border-radius:0;
	outline:none;
}

.btn:hover {background:#004b72; color:#fff;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {outline:none;}

.text-right .btn, .text-right .btn:visited, .text-right .btn:focus, .btn:active {min-width:120px;}


/*****************
	Button
*****************/
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover  {background-color:#004b72; border-color:#004b72;}
.pagination>li>a, .pagination>li>span {color:#004b72;}

/*****************
	Footer
*****************/
footer {background:#333; padding:30px 0}
footer p {color:#888; display:inline-block; padding-right:20px; font-size:12px;}
footer p.copyright {margin-top:10px; font-size:11px; display:block;}
footer ul li{float:left; font-size:13px; margin-right:20px}
footer ul li a{color:#fff}
footer ul li a:hover{color:#ddd}
@media (max-width:991px) {
	footer img {margin-bottom:10px;}
}
footer .privacy {
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 12px;
    padding: 5px 10px;
    border: 1px solid #ccc;
}
footer .privacy a{ color:#fff;}


.p_box {
    background: #f6f6f6;
    color: #555;
    padding: 30px 30px 40px;
    border-radius: 30px 0px;
    margin-bottom: 20px;
    line-height: 180%;
}
.p_box2 {
    background: #f5f8fb;
    color: #555;
    padding: 30px 30px 40px;
    border-radius: 30px 0px;
    margin-bottom: 20px;
    line-height: 180%;
}
.p_box span, .p_box2 span {
    font-weight: 400;
    color: #ff750f;
}
h4.number {
    background: rgba(8, 53, 110, 0.4);
    padding: 15px 0px;
    border-radius: 17px 0px;
    text-align: center;
    margin: 0px auto 15px;
    font-weight: 400;
    color: #fff;
}
.p_box h4.number {
    background: rgba(0, 0, 0, 0.3);
}
.p_box span, .p_box2 span{
	font-weight:400;
	color:#ff750f;
}


.biz_stitle {padding: 15px;
    color: #333;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0px !important;}
.biztextbox p {background:#8ba1c9; padding:10px 20px; width:100%; color:#fff}